Support » Fixing WordPress » upgrade from wordpress 1.5.2 to latest

  • Hi! I’m kind of lost. I really REALLY need to upgrade from wordpress 1.5.2 and don’t know how to proceed. I’m pretty clever, and have tweaked my own code, and am not skittish. But I do need a clue!
    Can anyone help?

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘upgrade from wordpress 1.5.2 to latest’ is closed to new replies.